BODY {
	margin: 0px;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

LEGEND {
	font-size: 13;
	font-weight: bold;
}

TEXTAREA {
	font-size: 11px;
	font-family: Courier new, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	background-color: #FFFFFF;
	border: 0px;
	overflow: visible;
}

PRE {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

A {
	font-size: 9px;
	color: #333333;	
	text-decoration: none;
}

.styMainHyperLink {
	font-size: 9px;
	color: #333333;	
	text-decoration: none;
}

.styMainHyperLink:HOVER {
	text-decoration: underline;
	color: #0033FF;
}

.styHyperLink1:HOVER {
	text-decoration: none;
	color: #0033FF;
}

.styHyperLink2:HOVER {
	text-decoration: none;
	color: #333333;
}

A:HOVER {
	text-decoration: underline;
	color: #0033FF;
}

TR {
	font-size: 9px;
}

.styMainDesc {
	color: #FFFFFF;
}

.styBottomDesc {
	color: #FFFFFF;
}

.styTblTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.styBlockTxt {
	font-size: 11px;
	font-family: "Courier New", Tahoma;
	color: #000000;
}

.styTitle {
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.styNewsDate {
	background: #99CCFF;
	border: #0066CC solid 1px;
	border-collapse: collapse;
}

.styNewsTxt {
	border: #0066CC solid 1px;
	border-top: none;
	border-collapse: collapse;
}

.tableHeader {
	font-size: 10px;
	color: #FFFFFF;
	background: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.evenrow {
	background: #D3D3D3;
}

.oddrowmp {
	font-size: 11px;
}

.evenrowmp {
	font-size: 11px;
	background: #D3D3D3;
}

A.styMainDesc {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

A.styMainDesc:hover {
	color: #FFCC00;
	text-decoration: underline;
	font-weight: bold;
}

A.styBottomDesc {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

A.styBottomDesc:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

A.lstHeader:visited { 
	text-decoration: underline; 
	color: white; 
	font-weight: bold;
}
A.lstHeader:active { 
	text-decoration: underline; 
	color: white; 
	font-weight: bold;
}
A.lstHeader:hover {
	text-decoration: underline; 
	color: white; 
	font-weight: bold;
}
A.lstHeader { 
	text-decoration: underline; 
	color: white;
	font-weight: bold;
}

.SelectedRow
{
	/*
	FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    BACKGROUND-COLOR: #ccff55;*/
	BACKGROUND-COLOR: #33CCFF;
}












.styTxtInput { FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

.styDot { FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

.styLgUser { FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }







